;Global NEC CTI Monitor Service Settings
[Config]
;IP Address of local CSTA node
LocalNode=192.168.20.11

;Port number of local node
Port=2555

;CSTA Mode
Mode=1


;Alternate CSTA host ip
[AlternateIPAddresses]


;Settings for Alarms on failure
[Alarms]
;Start alarm if link is down
LinkAlarm=9910


;Dynamic settings for CSTA hosts
[Dynamic]


;Phone monitoring sections